hc_add_series.numeric {highcharter} | R Documentation

## 'hc_add_series' for numeric objects

### Description

'hc_add_series' for numeric objects

### Usage

    ## S3 method for class 'numeric'
    hc_add_series(hc, data, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`data` | A numeric object
`...` | Arguments defined in http://api.highcharts.com/highcharts#chart.

[Package highcharter version 0.5.0 Index]